.sbWrap .sbContainer {
	background: url(../images/socialbar/social-bg.gif) repeat-x 0 0;
	left: 0;
	position: absolute;
	top: 0; /*Change Top Positioning to Get the Solid Line*/
	width: 100%;
	z-index: 2;
	border-top: 10px solid #e6e6e6;
}

/* NOTE: Static height is not needed. */
/* .sbContent height is calculated by the javascript */

.sbWrap .sbContent {
	margin: 0 auto;
	position: relative;
	width: 960px; /*Change to match width of site*/
	z-index: 1;
	padding: 15px 0 0 0;
}

/*****************************
* *    	      TAB 	 	   * *
******************************/

.sbWrap .sbTab {
	background: url("../images/socialbar/sb-tab.png") 0 0 no-repeat;
	top: -46px;
	cursor: pointer;
	display: block;
	height: 36px;
	position: absolute;
	right: 6px;
	text-indent: -9999px;
	width: 186px;
	z-index: 2;

}

/*****************************
* *   	  HIDE BUTTON 	   * *
******************************/

.sbWrap .hide {
	background: none;
	color: #fff;
	cursor: pointer;
	display: block;
	float: right;
	line-height: 24px; /*Control height*/
	margin: 5px;
	text-align: center;
	width: 90px;
	text-decoration: underline;
	font-style: italic;
}

/*****************************
* *     SOCIAL BUTTONS     * *
******************************/

.sbWrap .socialBtns {
	margin-bottom: 35px;
	overflow: hidden;
	line-height: 34px;
}

/* General class to float social icons */
.sbWrap .icon {
	float: left;
	margin-right: 10px;
}
#sbFacebook, #sbTwitter, #sbGplus1 {
	margin-top: 8px;
}

/* hidden right now at client's request */
#sbTwitter, #tw2 {
	display: none;
}

/* Text for "Are you a fan of? */
.sbWrap .fanText {
	color: #fff;
	float: left;
	font-size: 13px;
	font-style: italic;
	margin-right: 10px;
}

/*****************************
* *    	    COLUMNS 	   * *
******************************/

.sbWrap .colWrap {
	overflow: hidden;
	padding-bottom: 33px;
}

.sbWrap .column {
	float: left;
	margin-left: 25px;
	text-align: left;
}
.sbWrap .column span.title {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 19px;
	text-transform: uppercase;
	margin-bottom: 15px;
	display: block;
}
.sbWrap .column.one {
	margin-left: 0;
	width: 285px;
}

.sbWrap .column.two {
	width: 280px;
}
.sbWrap .column.two iframe{
	width: 280px !important;
	height: 266px !important;
	background: #fff;
}
.sbWrap .column.three {
	width: 320px;
}
#watch {
	color: #195122;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 15px;
	font-style: italic;
	display: block;
	height: 37px;
	line-height: 37px;
	padding-left: 57px;
	background: url(../images/socialbar/social-camera.jpg) no-repeat 0 50%;
	margin-top: 15px;
}
/*****************************
* *     LIKE-BOX IFRAME    * *
******************************/

.sbWrap .fb-like-box {
	background: #fff;
}

.sbWrap .fb-like-box > span {display: block;}

/*****************************
* *    	 DON'T TOUCH 	   * *
******************************/

.sbWrap {
	bottom: 0;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 9999;
}